@charset "EUC-JP";
/* CSS Document */


#main_contents {
	float: right;
	margin-right: 50px;
	width: 630px;
}
h3 {
	width: 595px;
	height: 30px;
	background: url(../img/h3_midashi.png);
	padding: 10px 0 0 35px;
	font-size: 15px;
	letter-spacing: 0.3em;
}
#main_contents img.areamap {
	margin-top: 20px;
}
p.areamap_text {
	text-align: center;
	font-size: 14px;
}

table {
	border-top: 2px dotted #8AB2DE;
	border-bottom: 2px dotted #8AB2DE;
	width: 630px;
	margin: 30px auto;
}

td.td01 {
	vertical-align: top;
	width: 80px;
	font-weight: bold;
	font-size: 13px;
}

.tel_banner {
	display: block;
	width: 510px;
	height: 76px;
	border: 1px solid #C7C8C8;
	margin-bottom: 20px;
	background: url(../img/kinkyu_tel_01.png) no-repeat;
	padding: 4px 0 0 120px;
}
.area1{
	overflow:hidden;
	line-height:0;
}
.area1 li{
	float:left;
	padding-right:2px;
	list-style:none;
}
.area1 ul{
	padding:0;
	margin:0;
	list-style:none;
}
.boxB{
	clear:both;
	margin:30px 0 0;
	padding:30px 0 0;
	border-top:1px #ccc dotted;
	overflow:hidden;
}
.boxB ul{
	margin:30px 0 50px;
	overflow:hidden;
}
.boxB ul li{
	margin-left:15px;
	list-style:circle;
	width:125px;
	float:left;
}
.area2{
	padding:10px;
	width:200px;
	font-size:24px;
	font-weight:bold;
	color:#fff;
	background-color:#26487a;
	text-align:center;
	display:block;
	letter-spacing: 3px;
}
